@font-face {
  font-family: 'icomoon';
  src:  url('../../icons/icomoon.eot?692jc3');
  src:  url('../../icons/icomoon.eot?692jc3#iefix') format('embedded-opentype'),
    url('../../icons/icomoon.ttf?692jc3') format('truetype'),
    url('../../icons/icomoon.woff?692jc3') format('woff'),
    url('../../icons/icomoon.svg?692jc3#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-heart:before {
  content: "\f004";
}
.icon-check:before {
  content: "\f00c";
}
.icon-chevron-left:before {
  content: "\f053";
}
.icon-chevron-right:before {
  content: "\f054";
}
.icon-external-link:before {
  content: "\f08e";
}
.icon-calendar:before {
  content: "\f133";
}
.icon-linkedin:before {
  content: "\f08c";
}
.icon-twitter:before {
  content: "\f099";
}
.icon-instagram:before {
  content: "\f16d";
}
.icon-facebook-f:before {
  content: "\f39e";
}
